"use strict";
// ### Задание 1

// Две компании решили объединиться, и для этого им нужно объединить базу данных своих клиентов. 

// У вас есть 2 массива строк, в каждом из них - фамилии клиентов. Создайте на их основе один массив, который будет представлять собой объединение двух массив без повторяющихся фамилий клиентов.

// ```javascript
const clients1 = ["Гилберт", "Сальваторе", "Пирс", "Соммерс", "Форбс", "Донован", "Беннет"];
const clients2 = ["Пирс", "Зальцман", "Сальваторе", "Майклсон"];

const clientsAll = [...new Set([...clients1, ...clients2])];
console.log(clientsAll);
